<?xml version="1.0" encoding="utf-8"?>
<designs>
	<design>
		<name>Design1</name>
		<thumbnail>images/thumbnail/1-small.jpg</thumbnail>
		<imagePath>images/full/1.jpg</imagePath>
	</design>
	<design>
		<name>Design2</name>
		<thumbnail>images/thumbnail/2-small.jpg</thumbnail>
		<imagePath>images/full/2.jpg</imagePath>
	</design>
	<design>
		<name>Design3</name>
		<thumbnail>images/thumbnail/3-small.jpg</thumbnail>
		<imagePath>images/full/3.jpg</imagePath>
	</design>
	<design>
		<name>Design4</name>
		<thumbnail>images/thumbnail/4-small.jpg</thumbnail>
		<imagePath>images/full/4.jpg</imagePath>
	</design>
	<design>
		<name>Design5</name>
		<thumbnail>images/thumbnail/5-small.jpg</thumbnail>
		<imagePath>images/full/5.jpg</imagePath>
	</design>
</designs>